* {margin:0; padding:0}
/* body {text-align:justify; font:12px Verdana,Arial; color:#555; background:#FFFFFF url(images/bg.jpg) 50% 0 no-repeat} */
body {
  text-align:justify;
  font:12px Verdana,Arial;
  color:#034da2;
  background:#ffffff url(images/bg.jpg) 50% 0 repeat;
  }
p {
  line-height:1.4;
  margin-bottom:12px;
  }

h1 {font:22px Georgia,Verdana; margin-bottom:15px; color:#036}

#wrapper {width:612px; margin:50px auto}

.sliderbutton {float:left; width:32px; padding-top:176px}
.sliderbutton img {cursor:pointer}
.sliderbutton img:hover {background:#666}
#slider {float:left; position:relative; overflow:auto; width:540px; height:384px; border:2px solid #fff; background:#fff}
#slider ul {position:absolute; list-style:none; top:0; left:0;}
#slider li {float:left; width:540px; height:384px; padding-right:10px;}

.pagination {font-size:small;float:left; list-style:none; height:25px; margin:15px 0 0 32px; color:#034da2;}
.pagination li {font-size:small;float:left; cursor:pointer; padding:5px 8px; background:#cfcfcf; border:1px solid #999; margin:0 4px 0 0; text-align:center; color:#034da2;}
.pagination li:hover {font-size:small;background:#ffc40c; border:1px solid #bbb; color:#000}
li.current {font-size:small;border:1px solid #ccc; background:#ffc40c;}

li#content {width:540px; height:384px; padding:15px 28px 15px 18px;color:#034da2;}
#content h1 {font:22px Georgia,Verdana; margin-bottom:15px; color:#036}
